<mat-card appearance="outlined">
  <mat-card-title>Login with...</mat-card-title>
  <mat-card-subtitle
    >On your first login you will be registered with OIDC provider. If you are already registered select your
    provider.</mat-card-subtitle
  >
  <mat-card-content>
    <sentinel-auth-provider-list class="providers"></sentinel-auth-provider-list>
  </mat-card-content>
</mat-card>

<mat-card appearance="outlined">
  <mat-card-title>Access consent</mat-card-title>
  <mat-card-subtitle>
    <p>
      When accessing the KYPO Cyber Range Platform, your personal data, such as your name and e-mail, as well as any
      data generated by your interaction with the KYPO Cyber Range Platform, will be processed for the purposes of the
      providing the service and only for this period to ensure proper operation of the service. After the termination of
      the service, your personal data will be anonymized and further used only for scientific and research purposes.
      This will apply as well to other data created by your interaction with the KYPO Cyber Range Platform. For more
      information, please contact us at <a id="consent-address" href="mailto:info@kypo.cz">info@kypo.cz</a>.
    </p>
  </mat-card-subtitle>
</mat-card>
